RubyGems Navigation menu

validation-sets 1.1.0

A Rails plugin that adds validation sets to Active Record.

Gemfile
          gem 'validation-sets', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install validation-sets -v 1.1.0
  
  
  
  
  
  
  

Total downloads 5,027

For this version 1,211

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - February 23, 2011 (9 KB)
  2. 1.1.0 - August 4, 2010 (8 KB)
  3. 1.0.0 - March 25, 2010 (7 KB)